.border_red{
	width:50px;
	border-top: 2px solid #F99292;
	margin:0 auto;
}
.listbg{
	width:1000px;
	margin:110px auto 0;
}
.list_li{
	width:100%;
	border-top:1px solid #ccc;
	padding:20px 5px;
	cursor: pointer;
	position: relative;
}
.list_li:nth-last-child(1){
	border-bottom:1px solid #ccc;
}
.list_li img{
	float:left;
	width:100px;
	height:100px;
	margin-left: 20px;
}
.list_li .left{
	float:left;
	margin-left: 80px;
}
.list_li .left h2{
	font-size:20px;
	color:#5B5B5A;
	line-height: 30px;
	font-family: "微软雅黑";
}
.list_li .left p{
	color:#9B9B96;
	font-family: "微软雅黑";
}
/* .listbg .list{
	padding-bottom: 80px;
	position: relative;
}
.listbg .left{
	float:left;
	width:187px;
	height:187px;
	border:2px solid #ccc;
	border-radius: 32px;
}
.listbg .right{
	float:right;
	width:318px;
}
.listbg .right .title{
	color:#222222;
	font-weight: 900;
	font-size:14px;
	line-height: 26px;
}
.listbg .right p{
	color:#777777;
	font-size:12px;
	line-height: 22px;
}
.listbg .line{
	width:2px;
	height:100%;
	position: absolute;
	left:94px;
	top:0;
	z-index:-1;
}
.listbg .list:nth-last-child(1) .line{
	display: none;
} */